## python-pefile 2016.3.28

=== debian/changelog ===
python-pefile (2016.3.28-4) unstable; urgency=medium

  * Reference upstream commit ids in patches, as requested by Christoph Biedl

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Oct 2016 23:13:45 +0200

python-pefile (2016.3.28-3) unstable; urgency=medium

  * Add patch to fix regression

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jun 2016 08:23:34 +0200

python-pefile (2016.3.28-2) unstable; urgency=medium

  * Add fixes from upstream git repository, switch source format
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 Jun 2016 21:32:00 +0200

python-pefile (2016.3.28-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Mar 2016 18:05:54 +0200

python-pefile (2016.3.4-2) unstable; urgency=medium

  * Add python-future dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 25 Mar 2016 21:23:47 +0100

python-pefile (2016.3.4-1) unstable; urgency=medium

  * Imported Upstream version 2016.3.4
  * Change URLs from code.google.com to github, bump Standards-Version
  * Add python3-pefile module since upstream claims that pefile now runs
    under Python 2.7 and Python 3

 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Mar 2016 12:15:25 +0100

python-pefile (1.2.10.139-2) unstable; urgency=medium

  * Fixed watch file

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Aug 2015 20:11:38 +0200

python-pefile (1.2.10.139-1) unstable; urgency=medium

  * New upstream version (Closes: #737618)
  * Adopted package (Closes: #737647)
  * Package updates: Use modern Debhelper, bumped Standards-Version,
    changed copyright file to machine-readable format
  * Added Homepage and Vcs-* fields to debian/control

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Feb 2015 19:14:19 +0100

python-pefile (1.2.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #617017).

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 26 Jun 2013 12:30:23 +0200

python-pefile (1.2.9.1-1) unstable; urgency=low

  * Initial release; closes: #475493.

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 10 Apr 2008 16:59:47 -0400
