=== debian/control ===
Source: python-pefile
Section: python
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python, python3,
 python-future, python3-future,
Standards-Version: 3.9.8
Homepage: https://github.com/erocarrera/pefile/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-pefile.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-pefile.git;a=summary

Package: python-pefile
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-future,
Description: Portable Executable (PE) parsing module for Python
 pefile is a Python module to read and work with Portable Executable (PE)
 files. Most of the information in the PE header is accessible, as well as all
 the sections, section information and data.
 .
 All the basic PE file structures are available with their default names as
 attributes of the returned instance.
 .
 Processed elements such as the import table are made available with lowercase
 names, to differentiate them from the upper case basic structure names.
 .
 pefile has been tested against the limits of valid PE headers; that is,
 Windows malware. Lots of packed malware attempt to abuse the format beyond its
 standard use.
 .
 Some of the tasks that pefile makes possible are:
  * Modifying and writing back to the PE image
  * Header inspection
  * Section analysis
  * Retrieving data
  * Warnings for suspicious and malformed values
  * Packer detection with PEiD signatures
  * PEiD signature generation

Package: python3-pefile
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-future,
Description: Portable Executable (PE) parsing module for Python
 pefile is a Python module to read and work with Portable Executable (PE)
 files. Most of the information in the PE header is accessible, as well as all
 the sections, section information and data.
 .
 All the basic PE file structures are available with their default names as
 attributes of the returned instance.
 .
 Processed elements such as the import table are made available with lowercase
 names, to differentiate them from the upper case basic structure names.
 .
 pefile has been tested against the limits of valid PE headers; that is,
 Windows malware. Lots of packed malware attempt to abuse the format beyond its
 standard use.
 .
 Some of the tasks that pefile makes possible are:
  * Modifying and writing back to the PE image
  * Header inspection
  * Section analysis
  * Retrieving data
  * Warnings for suspicious and malformed values
  * Packer detection with PEiD signatures
  * PEiD signature generation
