## python-pefile 2017.8.1

=== debian/changelog ===
python-pefile (2017.8.1-1) unstable; urgency=medium

  * New upstream version 2017.8.1
  * Modernize package (Standards-Version, Debhelper compat level)

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Aug 2017 09:18:56 +0200

python-pefile (2017.5.26-1) unstable; urgency=medium

  * New upstream version 2017.5.26
  * Drop patches
  * Update debian/copyright

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 May 2017 17:33:48 +0200
