=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 10), dh-python,
  python, python3,
  python-future, python3-future,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/erocarrera/pefile/
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-pefile.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-pefile.git;a=summary
