## python-pefile 2017.11.5

=== debian/changelog ===
python-pefile (2017.11.5-2) unstable; urgency=medium

  * Add missing python3-setuptools build-dependency (Closes: #896777)
  * Bump Standards-Version
  * Update Vcs-* to salsa.debian.org

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Apr 2018 17:39:47 +0200

python-pefile (2017.11.5-1) unstable; urgency=medium

  * New upstream version 2017.11.5
  * Modernize package: Set Priority, bump Standards-Version, update VCS
    URLs

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Nov 2017 23:34:23 +0100

python-pefile (2017.9.3-1) unstable; urgency=medium

  * New upstream version 2017.9.3

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Sep 2017 12:02:38 +0200
