=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-pefile
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
  python, python3,
  python-future, python3-future,
-Standards-Version: 4.0.0
+ python3-setuptools,
+Standards-Version: 4.1.4
 Homepage: https://github.com/erocarrera/pefile/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pefile.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/python-pefile.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/python-pefile.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pefile
 
 Package: python-pefile
 Architecture: all
