=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_install:
	dh_install --fail-missing
