## python-pefile 2018.8.8

=== debian/changelog ===
python-pefile (2018.8.8-1) unstable; urgency=medium

  * New upstream version 2018.8.8
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 Aug 2018 22:28:45 +0200
