=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python, python3,
  python-future, python3-future,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/erocarrera/pefile/
 Vcs-Git: https://salsa.debian.org/debian/python-pefile.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pefile
