## python-pefile 2019.4.18

=== debian/changelog ===
python-pefile (2019.4.18-1) unstable; urgency=medium

  * New upstream version 2019.4.18
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing

 -- Hilko Bengen <bengen@debian.org>  Sat, 20 Apr 2019 12:03:33 +0200

python-pefile (2019.4.14-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * New upstream version 2019.4.14

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Hilko Bengen <bengen@debian.org>  Mon, 15 Apr 2019 11:40:03 +0200
