=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10), dh-python,
+Build-Depends: debhelper (>= 12~), dh-python,
  python, python3,
  python-future, python3-future,
  python3-setuptools,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/erocarrera/pefile/
 Vcs-Git: https://salsa.debian.org/debian/python-pefile.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pefile
