=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 
 override_dh_auto_test:
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
