## python-pefile 2021.5.24

=== debian/changelog ===
python-pefile (2021.5.24-1) unstable; urgency=medium

  * New upstream version 2021.5.24

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 May 2021 10:19:57 +0200

python-pefile (2021.5.13-1) unstable; urgency=medium

  * New upstream version 2021.5.13

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 May 2021 16:54:33 +0200

python-pefile (2019.4.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938016

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 22:40:14 -0500
