## python-pefile 2021.9.3

=== debian/changelog ===
python-pefile (2021.9.3-1) unstable; urgency=medium

  * New upstream version 2021.9.3

 -- Hilko Bengen <bengen@debian.org>  Fri, 03 Sep 2021 23:32:46 +0200
