## python-pefile 2022.5.30

=== debian/changelog ===
python-pefile (2022.5.30-1) unstable; urgency=medium

  * New upstream version 2022.5.30

 -- Hilko Bengen <bengen@debian.org>  Mon, 30 May 2022 19:22:21 +0200
