## python-pefile 2023.2.7

=== debian/changelog ===
python-pefile (2023.2.7-3) unstable; urgency=medium

  * Patch regex syntax string for parsing peid (Closes: #1058741)

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Dec 2023 17:16:08 +0100

python-pefile (2023.2.7-2) unstable; urgency=medium

  * Remove obsolete dependencies: future (Closes: #1058647), setuptools
  * Fix some lintian --pedantic warnings

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Dec 2023 18:50:30 +0100

python-pefile (2023.2.7-1) unstable; urgency=medium

  * New upstream version 2023.2.7
  * Update debian/watch
  * Add gbp.conf
  * Modernize package: Standards-Version, DH compat level, leaner d/rules

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Feb 2023 15:12:49 +0100
