## python-pefile 2024.8.26

=== debian/changelog ===
python-pefile (2024.8.26-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing B-D python3-setuptools (Closes: #1100278)

 -- Bastian Germann <bage@debian.org>  Fri, 14 Mar 2025 08:53:15 +0100

python-pefile (2024.8.26-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * README is gone

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Sep 2024 17:36:17 +0200

python-pefile (2024.8.26-1) unstable; urgency=medium

  * New upstream version 2024.8.26
  * Drop patch that has been picked up by upstream

 -- Hilko Bengen <bengen@debian.org>  Tue, 27 Aug 2024 22:15:22 +0200
