=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
- python3,
+ python3, python3-setuptools,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/erocarrera/pefile/
